function fullScreen(e) {
	$('#monthSelect').hide()
	$('#quarter').hide()
	$("#exitFullScreen").css("display", "show");
	$("#fullScreen").css("display", "");
	$('.excel-style').css('width', $(window.top).width())
	$('.excel-style').css('height', window.screen.height)
	var isFullscreen = document.fullScreenElement //W3C
		||
		document.msFullscreenElement //IE
		||
		document.mozFullScreenElement //火狐
		||
		document.webkitFullscreenElement //谷歌
		||
		false;
	if (!isFullscreen) {
		var el = document.documentElement;
		if (el.requestFullscreen) {
			el.requestFullscreen();
		} else if (el.mozRequestFullScreen) {
			el.mozRequestFullScreen();
		} else if (el.webkitRequestFullscreen) {
			el.webkitRequestFullscreen();
		} else if (el.msRequestFullscreen) {
			el.msRequestFullscreen();
		}
	} else {
		if (document.exitFullscreen) {
			document.exitFullscreen();
		} else if (document.msExitFullscreen) {
			document.msExitFullscreen();
		} else if (document.mozCancelFullScreen) {
			document.mozCancelFullScreen();
		} else if (document.webkitCancelFullScreen) {
			document.webkitCancelFullScreen();
		}
	}

}

//退出全屏 
function exitFullscreen() {
	$('#monthSelect').show()
	$("#exitFullScreen").css("display", "");
	$("#fullScreen").css("display", "show");
	$('.excel-style').css('width', '100%')
	$('.excel-style').css('height', '97%')
	var isFullscreen = document.fullScreenElement //W3C
		||
		document.msFullscreenElement //IE
		||
		document.mozFullScreenElement //火狐
		||
		document.webkitFullscreenElement //谷歌
		||
		false;
	if (!isFullscreen) {
		var el = document.documentElement;
		if (el.requestFullscreen) {
			el.requestFullscreen();
		} else if (el.mozRequestFullScreen) {
			el.mozRequestFullScreen();
		} else if (el.webkitRequestFullscreen) {
			el.webkitRequestFullscreen();
		} else if (el.msRequestFullscreen) {
			el.msRequestFullscreen();
		}
	} else {
		if (document.exitFullscreen) {
			document.exitFullscreen();
		} else if (document.msExitFullscreen) {
			document.msExitFullscreen();
		} else if (document.mozCancelFullScreen) {
			document.mozCancelFullScreen();
		} else if (document.webkitCancelFullScreen) {
			document.webkitCancelFullScreen();
		}
	}
}
